Retrieve entity owner
curl --request GET \
--url https://app.myhero.so/user/owner/{docId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.myhero.so/user/owner/{docId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.myhero.so/user/owner/{docId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"fbUid": "<string>",
"profile": {
"email": "jsmith@example.com",
"firstName": "<string>",
"lastName": "<string>",
"pictureUrl": "<string>",
"avatarId": "<string>"
}
}
}{
"error": "<string>",
"message": "<string>",
"details": [
"<unknown>"
]
}Users
Retrieve entity owner
Returns the CollaboratorUser who owns the document, project, or workspace identified by docId.
Searches across all three collections and returns null when the entity is not found.
GET
/
user
/
owner
/
{docId}
Retrieve entity owner
⌘I